Page MenuHomePhabricator

Wikidata 2017 Q3 goals
Closed, ResolvedPublic

Description

This task tracks things Lydia wants to get done in Q3 2017.

? T55619

? T102324

? T170076 (or Q4)

? T143486 (currently discussed on Project chat)

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 5 2017, 9:50 AM
Esc3300 updated the task description. (Show Details)Jul 6 2017, 6:21 AM
Esc3300 added a subscriber: Esc3300.
Esc3300 updated the task description. (Show Details)Jul 6 2017, 6:25 AM
Esc3300 updated the task description. (Show Details)Jul 9 2017, 1:00 PM
Esc3300 updated the task description. (Show Details)Jul 10 2017, 10:41 AM
Lydia_Pintscher triaged this task as High priority.Jul 12 2017, 2:50 PM
Lydia_Pintscher moved this task from incoming to consider for next sprint on the Wikidata board.
Restricted Application added a subscriber: PokestarFan. · View Herald TranscriptJul 25 2017, 3:04 PM
Lydia_Pintscher closed this task as Resolved.Dec 18 2017, 2:24 PM
Lydia_Pintscher claimed this task.